.RadButton_OvButton { font-size: 12px; }

	.RadButton_OvButton.rbSkinnedButton,
	.RadButton_OvButton .rbDecorated,
	.RadButton_OvButton .rbSecondaryIcon, .RadButton_OvButton.rbVerticalButton, .RadButton_OvButton.rbVerticalButton .rbDecorated { background-image: none; font-family: "Segoe UI", Arial, Helvetica, sans-serif; font-size: 12px; }

	.RadButton_OvButton.rbSkinnedButton { padding-left: 8px; }

		.RadButton_OvButton.rbSkinnedButton .rbDecorated { margin-left: -4px; }

		.RadButton_OvButton.rbSkinnedButton:active .rbDecorated, .RadButton_OvButton.rbSkinnedButtonChecked .rbDecorated, .RadButton_OvButton.rbSkinnedButtonChecked:hover .rbDecorated { color: white; }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
	.RadButton_OvButton.RadButton input.rbDecorated, .RadButton_OvButton.RadButton input.rbDecorated, .RadButton_OvButton.RadButton input.rbDecorated:active, .RadButton_OvButton.RadButton input.rbDecorated:focus { background-color: transparent; border: 0 none; }
}

.RadButton_OvButton .rbSplitRight,
.RadButton_OvButton .rbSplitLeft { background-image: url('Button/ButtonSprites.gif'); }

.RadButton_OvButton .rbSplitRight, .RadButton_OvButton.rbLinkButton .rbSplitRight { background-position: -1px 0; background-color: #f9f9f9; border-left: 1px solid #e5e5e5; }

.RadButton_OvButton.rbLinkButton.rbDisabled .rbSplitRight { background-position: 1px 0; }

.RadButton_OvButton .rbSplitRight { _right: -1px; }

.RadButton_OvButton.rbDisabled .rbSplitRight { _right: 0; }

.RadButton_OvButton.rbLinkButton .rbSplitRight { background-color: #f9f9f9; border-left: 1px solid #e5e5e5; }

	.RadButton_OvButton .rbSplitRight:hover, .RadButton_OvButton.rbLinkButton .rbSplitRight:hover { background-color: #e8e8e8; border-left: 1px solid #767676; }

	.RadButton_OvButton .rbSplitRight:focus,
	.RadButton_OvButton .rbSplitRight:active, .RadButton_OvButton.rbLinkButton .rbSplitRight:focus, .RadButton_OvButton.rbLinkButton .rbSplitRight:active { background-color: #008cc8; border-left: 1px solid #008cc8; background-position: -20px 0; }

.RadButton_OvButton .rbSplitLeft, .RadButton_OvButton.rbLinkButton .rbSplitLeft { background-position: -1px 0; border-right: 1px solid #e5e5e5; }

.RadButton_OvButton.rbLinkButton .rbSplitLeft { background-color: #f9f9f9; border-right: 1px solid #e5e5e5; }

	.RadButton_OvButton .rbSplitLeft:hover, .RadButton_OvButton.rbLinkButton .rbSplitLeft:hover { background-color: #e8e8e8; border-right: 1px solid #767676; }

	.RadButton_OvButton .rbSplitLeft:focus,
	.RadButton_OvButton .rbSplitLeft:active, .RadButton_OvButton.rbLinkButton .rbSplitLeft:focus, .RadButton_OvButton.rbLinkButton .rbSplitLeft:active { background-color: #008cc8; border-right: 1px solid #008cc8; background-position: -20px 0; }

.RadButton_OvButton.rbDisabled .rbSplitLeft, .RadButton_OvButton.rbDisabled .rbSplitLeft:hover, .RadButton_OvButton.rbDisabled .rbSplitLeft:focus, .RadButton_OvButton.rbDisabled .rbSplitLeft:active, .RadButton_OvButton.rbLinkButton.rbDisabled .rbSplitLeft, .RadButton_OvButton.rbLinkButton.rbDisabled .rbSplitLeft:hover, .RadButton_OvButton.rbLinkButton.rbDisabled .rbSplitLeft:active, .RadButton_OvButton.rbLinkButton.rbDisabled .rbSplitLeft:focus, .RadButton_OvButton.rbDisabled .rbSplitRight, .RadButton_OvButton.rbDisabled .rbSplitRight:hover, .RadButton_OvButton.rbDisabled .rbSplitRight:focus, .RadButton_OvButton.rbDisabled .rbSplitRight:active, .RadButton_OvButton.rbLinkButton.rbDisabled .rbSplitRight, .RadButton_OvButton.rbLinkButton.rbDisabled .rbSplitRight:hover, .RadButton_OvButton.rbLinkButton.rbDisabled .rbSplitRight:active, .RadButton_OvButton.rbLinkButton.rbDisabled .rbSplitRight:focus { background-color: transparent; background-position: -1px 0 !important; }

	.RadButton_OvButton .rbDisabled .rbSplitRight,
	.RadButton_OvButton .rbDisabled .rbSplitRight:hover,
	.RadButton_OvButton .rbDisabled .rbSplitRight:focus,
	.RadButton_OvButton .rbDisabled .rbSplitRight:active,
	.RadButton_OvButton .rbDisabled .rbSplitLeft,
	.RadButton_OvButton .rbDisabled .rbSplitLeft:hover,
	.RadButton_OvButton .rbDisabled .rbSplitLeft:focus,
	.RadButton_OvButton .rbDisabled .rbSplitLeft:active { _background-position: -1px 0 !important; }

		.RadButton_OvButton.rbDisabled .rbSplitLeft, .RadButton_OvButton.rbDisabled .rbSplitLeft:hover, .RadButton_OvButton.rbDisabled .rbSplitLeft:focus, .RadButton_OvButton.rbDisabled .rbSplitLeft:active, .RadButton_OvButton.rbLinkButton.rbDisabled .rbSplitLeft, .RadButton_OvButton.rbLinkButton.rbDisabled .rbSplitLeft:hover, .RadButton_OvButton.rbLinkButton.rbDisabled .rbSplitLeft:active, .RadButton_OvButton.rbLinkButton.rbDisabled .rbSplitLeft:focus { border-right: 1px solid #e5e5e5; }

.RadButton_OvButton.rbDisabled .rbSplitRight, .RadButton_OvButton.rbLinkButton.rbDisabled .rbSplitRight { border-left: 1px solid #e5e5e5; }

.RadButton_OvButton .rbSplitLeft:focus,
.RadButton_OvButton .rbSplitLeft:active, .RadButton_OvButton.rbLinkButton .rbSplitLeft:focus, .RadButton_OvButton.rbLinkButton .rbSplitLeft:active { background-color: #008cc8; border-right: 1px solid #008cc8; }

.RadButton_OvButton.rbVerticalButton { padding-left: 0; }

	.RadButton_OvButton.rbVerticalButton .rbDecorated { padding-left: 8px; }

		.RadButton_OvButton.rbVerticalButton .rbDecorated.rbPrimary { padding-left: 40px; }

.RadButton_OvButton.rbSkinnedButton, .RadButton_OvButton.rbVerticalButton,
.RadButton_OvButton .rbDecorated, .RadButton_OvButton.rbVerticalButton, .RadButton_OvButton.RadButton.rbDisabled, .RadButton_OvButton.RadButton.rbDisabled:hover, .RadButton_OvButton.RadButton.rbDisabled:active, .RadButton_OvButton.RadButton.rbDisabled:focus { background-color: #f9f9f9; color: black; }

	.RadButton_OvButton.rbSkinnedButton, .RadButton_OvButton.rbVerticalButton, .RadButton_OvButton.RadButton.rbDisabled, .RadButton_OvButton.RadButton.rbDisabled:hover, .RadButton_OvButton.RadButton.rbDisabled:active, .RadButton_OvButton.RadButton.rbDisabled:focus { border: 1px solid #767676; }

.RadButton_OvButton.rbSkinnedButton, .RadButton_OvButton.rbVerticalButton { _border: 1px solid #e5e5e5 !important; }

	.RadButton_OvButton.rbSkinnedButton:hover, .RadButton_OvButton.rbVerticalButton:hover, .RadButton_OvButton:hover .rbDecorated { color: black; background-color: #008cc8; color: white; }

	.RadButton_OvButton.rbSkinnedButton:hover, .RadButton_OvButton.rbVerticalButton:hover { border: 1px solid #767676; }

	.RadButton_OvButton.rbSkinnedButton:active, .RadButton_OvButton.rbVerticalButton:active, .RadButton_OvButton.rbSkinnedButton:active .rbDecorated, .RadButton_OvButton.rbVerticalButton:active .rbDecorated, .RadButton_OvButton.rbPressedButton.rbSkinnedButton, .RadButton_OvButton.rbPressedButton .rbDecorated { background-color: #008cc8; color: white; }

	.RadButton_OvButton.rbSkinnedButton:active, .RadButton_OvButton.rbVerticalButton:active { border: 1px solid #008cc8; }

.RadButton_OvButton.rbSkinnedButtonChecked, .RadButton_OvButton.rbSkinnedButtonChecked:hover, .RadButton_OvButton.rbSkinnedButtonChecked input.rbDecorated, .RadButton_OvButton.rbSkinnedButtonChecked:hover .rbDecorated { background-color: #008cc8; border: 1px solid #008cc8; }

.RadButton_OvButton .rbToggleCheckbox,
.RadButton_OvButton .rbToggleCheckboxChecked,
.RadButton_OvButton .rbToggleCheckboxFilled,
.RadButton_OvButton .rbToggleRadio,
.RadButton_OvButton .rbToggleRadioChecked { background-image: url('Common/radFormToggleSprite.png'); _background-image: url('Common/radFormToggleSpriteIE6.png'); }

.RadButton_OvButton.RadButton.rbToggleButton, .RadButton_OvButton.RadButton.rbToggleButton.rbDisabled, .RadButton_OvButton.RadButton.rbToggleButton.rbDisabled:hover, .RadButton_OvButton.rbDisabled .rbDecorated, .RadButton_OvButton.rbDisabled:hover .rbDecorated { color: black; }

	.RadButton_OvButton.RadButton.rbToggleButton:hover { border: 0 none; color: #008cc8; }

	.RadButton_OvButton.RadButton.rbToggleButton:active, .RadButton_OvButton.RadButton.rbToggleButton:focus { background-color: transparent; border: none; }

.RadButton_OvButton.RadButton.rbLinkButton { background-color: #f9f9f9; border: 1px solid #e5e5e5; text-decoration: none; color: black; }

	.RadButton_OvButton.RadButton.rbLinkButton:hover { background-color: #e8e8e8; border: 1px solid #767676; color: black; }

.RadButton_OvButton.RadButton:active, .RadButton_OvButton.RadButton:focus, .RadButton_OvButton.rbPressedButton, .RadButton_OvButton.RadButton.rbSkinnedButtonChecked, .RadButton_OvButton.RadButton.rbSkinnedButtonChecked:hover, .RadButton_OvButton.RadButton.rbLinkButtonChecked, .RadButton_OvButton.RadButton.rbLinkButtonChecked:hover, .RadButton_OvButton.RadButton.rbVerticalButtonChecked, .RadButton_OvButton.RadButton.rbVerticalButtonChecked:hover { border: 1px solid #008cc8; background-color: #008cc8; color: white; }

.RadButton_OvButton.RadButton.rbPressedButton { background-color: #008cc8; }

.RadButton_OvButton.RadButton:active .rbDecorated, .RadButton_OvButton.RadButton:focus .rbDecorated, .RadButton_OvButton.RadButton.rbSkinnedButtonChecked .rbDecorated, .RadButton_OvButton.RadButton.rbSkinnedButtonChecked:hover .rbDecorated, .RadButton_OvButton.RadButton.rbLinkButtonChecked .rbDecorated, .RadButton_OvButton.RadButton.rbLinkButtonChecked:hover .rbDecorated { color: white; }

.RadButton_OvButton.rbToggleButton:active .rbText, .RadButton_OvButton.rbToggleButton:focus .rbText { color: black; }

/*.RadButton_OvButton.rbSkinnedButton,*/
.RadButton_OvButton .rbDecorated { height: auto; line-height:20px; }

	.RadButton_OvButton.rbSkinnedButton.rbDisabled, .RadButton_OvButton.rbVerticalButton.rbDisabled, .RadButton_OvButton.rbLinkButton.rbDisabled, .RadButton_OvButton.rbLinkButton.rbDisabled:hover { background-color: #f9f9f9; color: black; border: 1px solid #e5e5e5; cursor: default; }

		.RadButton_OvButton.rbSkinnedButton.rbDisabled .rbDecorated, .RadButton_OvButton.rbVerticalButton.rbDisabled:hover .rbDecorated, .RadButton_OvButton.rbLinkButton.rbDisabled, .RadButton_OvButton.rbLinkButton.rbDisabled:hover { background-color: #f9f9f9; color: black; }

.RadButton_OvButton.rbLinkButton, .RadButton_OvButton.rbLinkButton:hover { _border: 1px solid #e5e5e5 !important; }

.RadButton_OvButton.rbDisabled, .RadButton_OvButton.rbDisabled .rbToggleCheckbox, .RadButton_OvButton.rbDisabled .rbToggleCheckboxChecked, .RadButton_OvButton.rbDisabled .rbToggleRadio, .RadButton_OvButton.rbDisabled .rbToggleRadioChecked, .RadButton_OvButton.rbDisabled .rbToggleCheckboxFilled { opacity: .6; }

.RadButton_OvButton.RadButton.rbToggleButton.rbDisabled, .RadButton_OvButton.RadButton.rbToggleButton.rbDisabled:hover, .RadButton_OvButton.RadButton.rbToggleButton.rbDisabled:active, .RadButton_OvButton.RadButton.rbToggleButton.rbDisabled:focus { background-color: transparent; background-image: none; border: none; height: auto; }

.RadButton_OvButton.rbLinkButton.rbRounded { border-radius: 0; }

.RadButton_OvButton .rbAdd,
.RadButton_OvButton .rbRemove,
.RadButton_OvButton .rbOk,
.RadButton_OvButton .rbCancel,
.RadButton_OvButton .rbPrevious,
.RadButton_OvButton .rbNext,
.RadButton_OvButton .rbSave,
.RadButton_OvButton .rbConfig,
.RadButton_OvButton .rbRefresh,
.RadButton_OvButton .rbEdit { background-image: url('../Common/Button/rbBasicIcons16x16Dark.png') !important; }

.RadButton_OvButton .rbUpload,
.RadButton_OvButton .rbDownload,
.RadButton_OvButton .rbOpen,
.RadButton_OvButton .rbAttach,
.RadButton_OvButton .rbPrint,
.RadButton_OvButton .rbSearch,
.RadButton_OvButton .rbHelp,
.RadButton_OvButton .rbCart,
.RadButton_OvButton .rbRSS,
.RadButton_OvButton .rbMail,
.RadButton_OvButton .rbFB,
.RadButton_OvButton .rbTwitter { background-image: url('../Common/Button/rbExtendedIcons16x16Dark.png') !important; }

.RadButton_OvButton .rbAdd24,
.RadButton_OvButton .rbRemove24,
.RadButton_OvButton .rbOk24,
.RadButton_OvButton .rbCancel24,
.RadButton_OvButton .rbPrevious24,
.RadButton_OvButton .rbNext24,
.RadButton_OvButton .rbSave24,
.RadButton_OvButton .rbConfig24,
.RadButton_OvButton .rbRefresh24,
.RadButton_OvButton .rbEdit24 { background-image: url('../Common/Button/rbBasicIcons24x24Dark.png') !important; }

.RadButton_OvButton .rbUpload24,
.RadButton_OvButton .rbDownload24,
.RadButton_OvButton .rbOpen24,
.RadButton_OvButton .rbAttach24,
.RadButton_OvButton .rbPrint24,
.RadButton_OvButton .rbSearch24,
.RadButton_OvButton .rbHelp24,
.RadButton_OvButton .rbCart24,
.RadButton_OvButton .rbRSS24,
.RadButton_OvButton .rbMail24,
.RadButton_OvButton .rbFB24,
.RadButton_OvButton .rbTwitter24 { background-image: url('../Common/Button/rbExtendedIcons24x24Dark.png') !important; }
